
.. currentmodule:: silx.gui.plot.ROIStatsWidget

:mod:`ROIStatsWidget`: Display a set of statistics for couples (plot items, roi)
================================================================================

An example of the usage is given in examples/plotRoiStats.py

.. automodule:: silx.gui.plot.ROIStatsWidget


:class:`ROIStatsWidget` class
-----------------------------

.. autoclass:: ROIStatsWidget
   :show-inheritance:
   :members:

:class:`ROIStatsItemHelper` class
---------------------------------

.. autoclass:: ROIStatsItemHelper
   :show-inheritance:
   :members:
